.pp_medialibrary .content_main_case {
    margin-top: 50px
}

.div_main_extras, .pp_bigheadlines_more, .pp_bigheadlines_text {
    font-size: 13px
}

.ulSocialmedia {
    float: none
}

.rss_external {
    display: none
}

.emaillink {
    direction: ltr !important
}

#ppmodule_rssfeed_left .pp_publishdate {
    width: 80px
}

.pp_one-of-four {
    width: 22.9% !important
}

.pp_one-of-three {
    width: 31.3% !important
}

.pp_newsroom .div_video {
    padding-top: 15px
}

#ppmodule_rssfeed_left .pp_headlines_iconset {
    display: none
}

.ppNews-b {
    margin-bottom: 25px
}

.title_big_headlines {
    margin-bottom: 10px;
    margin-top: 10px
}

.facebook_div {
    margin: 0
}

.extras_newsroom_header {
    width: 220px;
    height: 40px;
    border: 0;
    background: #54b645;
    background: linear-gradient(to right, rgba(84, 182, 69, 1) 0, rgba(0, 114, 71, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#54b645', endColorstr='#007247', GradientType=1)
}

.extras_newsroom_headertitle_right a:hover {
    text-decoration: none
}

.extras_newsroom_headertitle_right a {
    color: #fff
}

.extras_newsroom_headertitle_right {
    color: #fff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    line-height: 18px;
    padding: 11px 0 0
}

.extras_header {
    width: 220px;
    height: 30px;
    border: 0;
    border-bottom: #69be28 solid 4px;
    background: #fff
}

.div_extras {
    width: 220px;
    border: 0;
    background: #fff
}

.extras_footer {
    width: 220px;
    height: 10px;
    border: 0;
    background: #fff
}

.extras_headertitle, .extras_headertitle_right {
    text-align: left;
    padding: 9px 0 0;
    color: #005137;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    line-height: 18px
}

.flag_container {
    display: none
}

.languagebar_bg:last-child .div_flag {
    border-left: 0;
    padding-left: 1px
}

.wrapperCB .flag_selected, .wrapperCB .flag_selected:visited {
    font-size: 10.667px;
    font-weight: 400;
    text-decoration: none;
    color: #333
}

.wrapperCB .flag_selected:hover {
    text-decoration: none
}

.wrapperCB .flag_disabled {
    font-size: 11px;
    font-weight: 400;
    text-decoration: none;
    color: #005137;
    cursor: initial
}

.wrapperCB .flag_disabled:hover {
    text-decoration: underline
}

.div_main_extras {
    padding-top: 21px !important
}

.title_companyprofile h1 {
    border-bottom: #69be28 solid 4px;
    padding-bottom: 4px
}

.content_main_case, .content_main_client {
    margin-top: -50px;
    padding-left: 0
}

#maintable {
    margin: 0 auto;
    text-align: left;
    max-width: 994px;
    padding: 0 20px
}

.div_search {
    margin-left: 15px
}

.td_extras_right {
    margin-left: -236px
}

.div_main_extras {
    width: 221px
}

.div_singlecolumn h1, .media_library_content h2, .pp_coverageoverview_title_left, .title_big h2, .title_big_headlines, .title_companyprofile h1, .title_companyprofile_newsroom h1 {
    color: #005137;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    line-height: 18px
}

.citaat, .extras_content, .media_nofiles, .text_boilerplate, .text_companyprofile, .text_latestnews, .text_quotes, .text_summary, .title_summary {
    color: #333;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 15px
}

.td_companyprofile .text_companyprofile, .title_companyprofile_newsroom h1 {
    color: #fff
}

.citaat, .title_summary {
    font-weight: 700
}

.div_date_location {
    font-style: normal;
    color: #999;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-variant: normal;
    font-weight: 400;
    line-height: 13px
}

.title_big a:hover {
    text-decoration: none
}

.div_main_extras_top {
    border-bottom: #69be28 solid 4px;
    width: 220px;
    margin-left: 15px
}

html {
    min-height: 100%
}

.wrapperCB table, body, html {
    border: 0;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    letter-spacing: normal;
    margin: 0;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: 0;
    padding: 0;
    vertical-align: baseline
}

:focus {
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: 0
}

body, html {
    height: 100%;
    margin: 0 0 1px;
    padding: 0
}

body {
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/bg-new.jpg) center top repeat-y #fff;
    color: #333;
    font: 62.5% Verdana, Arial, Helvetica, sans-serif;
    line-height: 1.3;
    padding: 0;
    text-align: center;
    z-index: 0
}

.border {
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/theme-background.gif) bottom repeat-x;
    padding: 12px 0;
    width: 530px
}

#wrapper {
    margin: 0 auto;
    text-align: left;
    width: 994px;
    padding: 0 40px
}

#header {
    height: 111px;
    padding: 0;
    border-bottom: 2px #999 solid
}

#header #imagereplace {
    float: left;
    padding-top: 14px;
    width: 175px
}

#header #imagereplace a {
    clear: both;
    display: block;
    float: left;
    height: 42px;
    width: 115px;
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/logo.gif) left top no-repeat #fff
}

#header #imagereplace a span {
    display: none
}

#header_uk {
    height: 111px;
    padding: 0;
    border-bottom: 2px #999 solid
}

#header_uk #imagereplace {
    float: left;
    padding-top: 14px;
    width: 175px
}

#header_uk #imagereplace a {
    clear: both;
    display: block;
    float: left;
    height: 42px;
    width: 115px;
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/logo.gif) left top no-repeat #fff
}

#header_uk #imagereplace a span {
    display: none
}

.main-content {
    display: inline;
    clear: both;
    float: left;
    width: 994px;
    margin: 1px 0 0
}

.content-center {
    padding: 0 13px 0 31px;
    vertical-align: top;
    border: 0
}

.content-center a {
    width: 220px;
    font-size: 1.1em;
    font-weight: 700;
    padding: 0
}

.content-center h3 {
    width: 220px;
    font-size: 1em;
    font-weight: 700;
    border-bottom: 1px solid #69be28;
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/green-arrow.gif) left top no-repeat;
    padding: 3px 0 3px 10px
}

.content-center span.services p {
    font-size: 1em;
    padding-top: 15px;
    line-height: 18px;
    width: 209px
}

.content-center span.services ul {
    padding: 0 0 7px;
    display: block;
    width: 209px
}

.content-center span.services ul li {
    width: auto;
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/green-arrow.gif) left center no-repeat;
    padding: 0 15px 0 10px;
    list-style: none
}

.content-center span.services ul li a {
    color: #005137;
    font-weight: 700;
    font-size: 1.1em
}

.wrapperCB ul {
    padding: 0 0 0 15px
}

.wrapperCB li {
    list-style: disc;
    font-size: 1.1em;
    line-height: 1.4em;
    margin: 5px 0
}

.wrapperCB a {
    color: #005137;
    text-decoration: none;
    font-size: 8pt
}

.wrapperCB a:hover {
    text-decoration: underline
}

.wrapperCB a:visited {
    color: #005137
}

.wrapperCB a:focus {
    color: #005137;
    background: #ededed
}

a.arrow-link, span.arrow-link a {
    display: block;
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/green-arrow.gif) 0 5px no-repeat;
    padding: 0 0 0 8px;
    list-style-type: none;
    text-align: left;
    font-weight: 700;
    position: relative
}

.external-link a, a.external-link {
    display: inline-block;
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/green-arrow.gif) 0 7px no-repeat;
    padding: 2px 0 0 10px;
    font-weight: 700
}

a[class*=titleor] {
    padding: 4px 0 4px 4px
}

span.PortletHeading1 + img {
    float: left
}

.wrapperCB p {
    margin: 0;
    padding: 5px 0 10px;
    font-size: 1.1em;
    color: #333;
    line-height: 1.4em
}

p.grg_most_read {
    font-size: 14px
}

.wrapperCB .languageSelection {
    margin: 0;
    padding-top: 45px;
    padding-bottom: 0;
    float: left;
    font-size: 8pt;
    color: #333
}

#theform label {
    width: 150px
}

#nav {
    display: block;
    width: 974px;
    color: #005137;
    text-align: left
}

#nav ul {
    display: block;
    list-style: none;
    margin: 0;
    padding: 17px 0 0;
    float: left;
    width: 994px;
    font-size: 1.1em;
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/menu-bg.gif) bottom repeat-x;
    clear: both
}

#nav ul li {
    list-style: none;
    display: inline-block;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    border-right: 1px solid #fff !important;
    background: 0 0
}

#nav ul li a {
    display: block;
    border-bottom: 11px #005137 solid;
    width: auto;
    color: #005137;
    font-weight: 700;
    text-decoration: none;
    padding: 0 24px 5px 2px
}

#nav ul li a:hover, #nav ul li#current a {
    border-bottom: 11px #69be28 solid;
    color: #69be28
}

#nav .greenborder ul li {
    display: block;
    border-bottom: 11px #005137 solid;
    width: auto;
    color: #005137;
    font-weight: 700;
    text-decoration: none;
    padding: 0 24px 5px 2px
}

#searchbox h4, #sidebar1 h4, #sidebar2 h4 {
    border: 0
}

table#rg221397 {
    font-size: 1.1em;
    color: #333
}

table#rg221397 a {
    text-decoration: underline
}

#footer {
    clear: both;
    float: left;
    width: 994px;
    border-top: 13px solid #005137;
    color: #888;
    margin-top: 20px
}

#footer ul {
    clear: both;
    float: left;
    padding: 5px 0 3px;
    width: 974px
}

#footer ul li {
    background: 0 0;
    list-style: none;
    text-align: left;
    padding: 0;
    float: left;
    display: inline;
    font-weight: 400
}

#footer ul li a {
    color: #888;
    border-right: 1px solid #888;
    padding: 0 3px;
    font-weight: 400
}

#footer ul li.last a {
    border: 0
}

#footer p {
    padding-left: 3px;
    color: #888
}

#leftcolumn {
    width: 184px;
    margin-right: 20px
}

#leftcolumn a.leftcol-header, a.leftcol-header-current {
    float: left;
    width: 184px;
    border-bottom: #69be28 solid 4px;
    font-weight: 700;
    color: #005137;
    font-size: 1.2em;
    padding: 15px 0 4px
}

a.leftcol-header {
    float: left;
    width: 184px;
    border-bottom: #69be28 solid 4px;
    color: #005137;
    font-size: 1.2em;
    padding: 15px 0 4px
}

#leftcolumn ul {
    list-style-type: none !important;
    margin: 0;
    padding: 0
}

#leftcolumn ul li {
    background: 0 0;
    clear: both;
    display: block;
    float: left;
    width: 100%;
    list-style-type: none !important;
    border-bottom: #69be28 solid 1px;
    padding: 0 !important;
    line-height: 1.1em;
    font-weight: 400;
    margin: 0
}

#leftcolumn ul li a {
    display: inline-block;
    color: #005137;
    height: auto;
    font-size: inherit;
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/green-arrow.gif) 0 7px no-repeat;
    padding: 4px 0 4px 10px !important;
    margin: 0
}

#leftcolumn ul li a:hover {
    color: #69be28
}

#leftcolumn ul li#current a {
    font-weight: 700;
    color: #005137
}

.display-contact p {
    float: left;
    width: 100%
}

.content_item {
    margin-right: 15px
}

.list-bullets {
    width: 342px
}

.list-bullets ul {
    list-style-type: none !important;
    margin: 30px 0 0;
    padding: 0 0 0 5px
}

.list-bullets ul li {
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/bullet.gif) left center no-repeat;
    padding: 4px 0 4px 10px;
    font-size: 1.1em;
    font-weight: 700
}

#retail_home_banner, .feature_banner_text, .feature_banner_url {
    display: block;
    width: 100%;
    height: 140px;
    padding: 10px 0 0;
    margin: 0
}

.feature_banner_url a {
    display: block;
    width: 100%;
    height: 140px
}

#pagetitle_leftnav_image3 {
    display: block
}

#pagetitle_leftnav table, #pagetitle_leftnav tr {
    background: 0 0 !important
}

#pagetitle_leftnav td, #pagetitle_nonav td, .gradient {
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/gradient.jpg) bottom repeat-x;
    padding: 0 0 22px
}

#pagetitle_leftnav h1, #pagetitle_nonav h1, .gradient h1 {
    padding: 5px 10px 5px 5px;
    margin: 0 auto 0 0;
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/white-bg.png);
    border-bottom: 0 none;
    float: left;
    width: auto
}

#pagetitle_leftnav h2, #pagetitle_nonav h2, .gradient h2 {
    font-weight: 400;
    color: #333;
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/white-bg.png);
    border-bottom: 0 none;
    padding: 5px;
    font-size: 1.1em;
    margin: 10px 10px 10px 0;
    float: left;
    display: block;
    width: auto;
    clear: both;
    min-width: 60%
}

#p275_26304726_275_26404626_26404626, #pcnt275_26570207_275_26404626_26404626 {
    display: block;
    width: 220px !important;
    float: right
}

#sidebar, #sidebar2, #sidebar3 {
    float: right
}

#sidebar3 {
    margin: 0 0 0 10px
}

#sidebar2 h6, span.newsdate {
    text-transform: uppercase;
    font-size: 1em;
    color: #999;
    margin: 0 !important
}

span.newsdate {
    display: block;
    padding: 10px 0 0;
    border-top: #69be28 solid 1px
}

#sidebar2 h3 {
    margin: 0 !important
}

h2.newsheading {
    border-bottom: 0 none;
    margin: 0
}

div#feed {
    display: block;
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/gradient.jpg) 0 -1px repeat-x;
    text-align: right;
    vertical-align: middle;
    padding: 3px;
    margin: 0 0 5px
}

#procedureleft {
    width: 49%;
    display: block;
    float: left;
    margin: 0 10px 0 0
}

#procedureright {
    width: 49%;
    display: block;
    float: right
}

#procedureleft select, #procedureright input, #procedureright select, #sidebar select {
    display: block;
    border: 1px solid #7f9db9
}

select.dd_menu {
    border: 1px solid #7f9db9
}

#procedureright input {
    cursor: text
}

input.arrow-go {
    position: relative;
    top: 5px
}

#homepage_container .news_article {
    border-bottom: #69be28 solid 1px;
    margin-right: 20px
}

#homepage_container .newsdate {
    border-top: none !important
}

#homepage_container #rss_border {
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/gradient.jpg) 0 -1px repeat-x;
    border-top: #69be28 solid 1px;
    text-align: right;
    vertical-align: middle;
    padding: 3px;
    margin-right: 20px
}

span[class*=TabForegroundText] {
    line-height: 20px;
    padding: 4px 10px;
    font-weight: 700;
    color: #005137;
    border-top: 1px solid #69be28;
    border-right: 1px solid #69be28;
    border-left: 1px solid #69be28;
    background: #fff;
    margin: 0
}

a[class*=TabBackgroundText] {
    line-height: 20px;
    padding: 4px 10px;
    color: #005137;
    border-top: 1px solid #69be28;
    border-right: 1px solid #69be28;
    border-left: 1px solid #69be28;
    margin: 0
}

td.LeftTabBgSlantid24033siteid0, td.LeftTabForeSlantid24033siteid0 {
    display: none !important
}

div.Bodyid24033siteid0 img {
    padding: 0 !important;
    margin-left: 1px
}

a.image {
    position: relative;
    top: 1px
}

#navbar {
    clear: both;
    float: left;
    font-size: 1.1em;
    width: 208px;
    padding: 12px 10px 12px 0;
    text-align: left
}

#navbar .nav {
    width: 203px
}

#navbar ul {
    float: left;
    list-style-type: none;
    margin: 0
}

#navbar ul li {
    float: left;
    list-style: none;
    height: 20px
}

#navbar ul li a {
    display: block;
    color: #005137;
    padding: 3px 0 3px 3px;
    height: 20px;
    line-height: 20px;
    width: 215px
}

#navbar li a.cats {
    padding: 2px 0 8px 4px;
    text-decoration: none;
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/chromebg.gif) top center no-repeat
}

#navbar li a.cats img {
    padding-right: 3px
}

#navbar li a.cats:hover {
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/chromebg-over.gif) top center no-repeat
}

#navbar ul li a:link, #navbar ul li a:visited {
    color: #005137
}

#navbar ul li a:active, #navbar ul li a:hover {
    color: #333;
    text-decoration: none
}

#navbar ul li.current_page_item a:active, #navbar ul li.current_page_item a:hover, #navbar ul li.current_page_item a:link, #navbar ul li.current_page_item a:visited {
    color: #005137
}

.sf-menu, .sf-menu * {
    list-style: none;
    margin: 0;
    padding: 0
}

.sf-menu {
    line-height: 1;
    left: -20px
}

.sf-menu ul {
    position: absolute;
    top: -999em;
    width: 218px;
    overflow-x: hidden;
    overflow-y: scroll;
    height: 500px;
    border-bottom: 1px solid #bbb
}

.sf-menu ul li {
    width: 100%
}

.sf-menu li:hover {
    visibility: inherit
}

.sf-menu li {
    float: left;
    position: relative
}

.sf-menu a {
    display: block;
    position: relative
}

.sf-menu li.sfHover ul, .sf-menu li:hover ul {
    left: 0;
    top: 2em;
    z-index: 99
}

ul.sf-menu li.sfHover li ul, ul.sf-menu li:hover li ul {
    top: -999em;
    border: 1px solid #bbb
}

ul.sf-menu li li.sfHover ul, ul.sf-menu li li:hover ul {
    left: 10em;
    top: 0
}

ul.sf-menu li li.sfHover li ul, ul.sf-menu li li:hover li ul {
    top: -999em
}

ul.sf-menu li li li.sfHover ul, ul.sf-menu li li li:hover ul {
    left: 10em;
    top: 0
}

.sf-menu {
    float: left;
    margin-bottom: 1em
}

.sf-menu li li a {
    background: #fff;
    width: 215px;
    color: #005137;
    text-align: left;
    border-bottom: 1px solid #bbb;
    border-right: 1px solid #bbb;
    border-left: 1px solid #bbb;
    text-decoration: none
}

.sf-menu li li p {
    padding: 3px 0 3px 2px;
    font-weight: 700;
    color: #005137;
    background: #f5f5f5;
    font-size: 1em;
    border-right: 1px solid #bbb;
    border-left: 1px solid #bbb;
    width: 214px
}

.sf-menu li li, .sf-menu li li li {
    background: #fff
}

.sf-menu li li a:hover {
    background: #dadada;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: 0
}

#navbar1 {
    clear: both;
    float: left;
    font-size: 1.1em;
    width: 241px;
    padding: 8px 0;
    text-align: left
}

#navbar1 .nav {
    width: 241px
}

#navbar1 ul {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0
}

#navbar1 ul li {
    float: left;
    list-style: none
}

#navbar1 ul li a {
    display: block;
    color: #005137;
    padding: 3px 0 3px 3px;
    height: 20px;
    line-height: 20px;
    width: 239px
}

#navbar1 li a.cats {
    padding: 2px 0 8px 4px;
    text-decoration: none;
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/select_service_off.gif) top center no-repeat
}

#navbar1 li a.cats:hover {
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/select_service_on.gif) top center no-repeat
}

#navbar ul li a:visited, #navbar1 ul li a:link {
    color: #005137
}

#navbar ul li a:active, #navbar1 ul li a:hover {
    color: #333;
    text-decoration: none
}

#navbar1 ul li.current_page_item a:active, #navbar1 ul li.current_page_item a:hover, #navbar1 ul li.current_page_item a:link, #navbar1 ul li.current_page_item a:visited {
    color: #005137
}

a > .sf-sub-indicator {
    background-position: 0 -100px;
    top: .8em
}

.sf-sub-indicator {
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/arrows.png) -10px -100px no-repeat;
    display: block;
    height: 10px;
    overflow: hidden;
    position: absolute;
    right: 17px;
    text-indent: -999em;
    top: 1.05em;
    width: 10px
}

.sf-menu1, .sf-menu1 * {
    list-style: none;
    margin: 0;
    padding: 0
}

.sf-menu1 {
    line-height: 1
}

.sf-menu1 ul {
    position: absolute;
    top: -999em;
    width: 241px;
    overflow-x: hidden;
    overflow-y: scroll;
    height: 500px;
    border-bottom: 1px solid #bbb
}

.sf-menu1 ul li {
    width: 100%
}

.sf-menu1 li:hover {
    visibility: inherit
}

.sf-menu1 li {
    float: left;
    position: relative
}

.sf-menu1 a {
    display: block;
    position: relative
}

.sf-menu1 li.sfHover ul, .sf-menu1 li:hover ul {
    left: 0;
    top: 2em;
    z-index: 99
}

ul.sf-menu1 li.sfHover li ul, ul.sf-menu1 li:hover li ul {
    top: -999em;
    border: 1px solid #bbb
}

ul.sf-menu1 li li.sfHover ul, ul.sf-menu1 li li:hover ul {
    left: 10em;
    top: 0
}

ul.sf-menu1 li li.sfHover li ul, ul.sf-menu1 li li:hover li ul {
    top: -999em
}

ul.sf-menu1 li li li.sfHover ul, ul.sf-menu1 li li li:hover ul {
    left: 10em;
    top: 0
}

.sf-menu1 {
    float: left;
    margin-bottom: 1em
}

.sf-menu1 li li a {
    background: #fff;
    width: 239px;
    color: #005137;
    text-align: left;
    border-bottom: 1px solid #bbb;
    border-right: 1px solid #bbb;
    border-left: 1px solid #bbb;
    text-decoration: none
}

.sf-menu1 li li p {
    padding: 3px 0 3px 2px;
    font-weight: 700;
    color: #005137;
    background: #f5f5f5;
    font-size: 1em;
    border-right: 1px solid #bbb;
    border-left: 1px solid #bbb;
    width: 239px
}

.sf-menu1 li li, .sf-menu1 li li li {
    background: #fff
}

.sf-menu1 li li a:hover {
    background: #dadada;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: 0
}

#report_search_form select {
    margin: 4px 0 10px
}

div#procedureleft h4 {
    display: block;
    margin: 10px 0 0;
    clear: both
}

div#procedureleft a, div#procedureleft img {
    display: block;
    float: left
}

div#procedureleft img {
    margin: 5px 5px 0 0
}

div#procedureleft p a, div#procedureleft p img {
    display: inline;
    float: none
}

.accordionPanel {
    display: none
}

.accordion h3 {
    cursor: pointer;
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/green-arrow-down.gif) 95% 60% no-repeat #e6e6e5;
    border-top: 1px solid #fbfbfa;
    border-bottom: 1px solid #ccc;
    margin: 0;
    padding: 5px
}

#rg1686927 img {
    float: right;
    position: static
}

#dropdown_country, #dropdown_wps, ul#dropdown {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
    list-style: none;
    background: 0 0 !important
}

#dropdown ul, #dropdown_country ul, #dropdown_wps {
    margin: 0;
    padding: 0;
    list-style: none;
    background: 0 0 !important
}

#dropdown_country li, #dropdown_wps li, ul#dropdown li {
    float: right;
    margin: 0;
    padding: 0;
    position: relative;
    list-style: none
}

#dropdown_wps a.service, ul#dropdown a.service {
    display: block;
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/select_service_off.gif) no-repeat;
    line-height: 25px;
    width: 243px;
    margin: auto;
    color: #005137;
    padding: 0 0 0 10px
}

#dropdown_country img {
    margin-right: 5px
}

ul#dropdown li .sub {
    position: absolute;
    width: 500px;
    top: -220px;
    left: -250px;
    float: left;
    display: none;
    border: 1px solid #b0b0b0;
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/gradient.jpg) 0 -1px repeat-x #fff;
    padding: 5px 5px 10px
}

#dropdown_country li .sub {
    position: absolute;
    width: 650px;
    top: 0;
    right: 0;
    float: left;
    display: none;
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/gradient.jpg) 0 -1px repeat-x #fff;
    padding: 5px 5px 10px;
    border: 1px solid #69be28
}

#dropdown_wps li .sub {
    position: absolute;
    width: 300px;
    top: -200px;
    margin: auto;
    float: left;
    display: none;
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/gradient.jpg) 0 -1px repeat-x #fff;
    padding: 5px 5px 10px;
    border: 1px solid #69be28
}

#dropdown_country li .row, #dropdown_wps li .row, ul#dropdown li .row {
    clear: both;
    float: left;
    width: 100%;
    margin-bottom: 10px
}

ul#dropdown li .sub ul {
    float: left;
    width: 47.5%;
    margin: 0 5px;
    list-style: none;
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/gradient.jpg) 0 35px repeat-x
}

#dropdown_country li .sub ul {
    float: left;
    width: 31.5%;
    margin: 5px;
    list-style: none
}

#dropdown_wps li .sub ul {
    float: left;
    margin: 5px;
    width: 290px;
    list-style: none;
    padding: 0 10px 0 0
}

#dropdown_wps ul li:first-child {
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/gradient.jpg) 0 33px repeat-x;
    padding: 0 0 15px !important;
    margin-bottom: 0 !important
}

#dropdown_wps ul h3 {
    display: block
}

.Africa_heading, .Afrique_heading, .Central_Asia_heading, .Middle_East_heading, .Moyen-Orient_heading {
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/gradient.jpg) 0 25px repeat-x;
    padding: 0 0 15px !important;
    margin-bottom: 0 !important
}

.Africa_heading li, .Afrique_heading li, .Central_Asia_heading li, .Middle_East_heading li, .Moyen-Orient_heading li {
    padding: 0;
    margin: 0
}

#dropdown_country li .sub ul.Asia_Pacific, #dropdown_country li .sub ul.Europe, #dropdown_country li .sub ul.Les_Amriques, #dropdown_country li .sub ul.The_Americas {
    display: block;
    width: 640px;
    float: left;
    margin: 0;
    padding: 5px 0 0 5px
}

#dropdown_country li .sub ul.Asia_Pacific li, #dropdown_country li .sub ul.Europe li, #dropdown_country li .sub ul.Les_Amriques li, #dropdown_country li .sub ul.The_Americas li {
    display: inline;
    width: 31.5%;
    margin: 0 5px;
    float: left
}

#dropdown_country li .sub ul.right {
    min-height: 100%
}

#dropdown_country li .sub ul.Asia_Pacific_heading, #dropdown_country li .sub ul.Asie_Pacifique_heading, #dropdown_country li .sub ul.Europe_heading, #dropdown_country li .sub ul.Les_Amriques_heading, #dropdown_country li .sub ul.The_Americas_heading, #dropdown_country li .sub ul.global {
    display: block;
    width: 640px
}

#dropdown_country li .sub ul.Asie_Pacifique_heading p, #dropdown_country li .sub ul.Les_Amriques_heading p, #dropdown_country li .sub ul.americas_heading p, #dropdown_country li .sub ul.asia_pac_heading p {
    margin: 0 10px 0 0
}

#dropdown_country li .sub ul.global li {
    display: inline;
    width: 320px;
    float: left
}

#dropdown_wps li .sub ul li {
    display: block;
    width: 100%;
    float: left
}

#dropdown_country .sub ul li, #dropdown_wps .sub ul li, ul#dropdown .sub ul li {
    width: 100%;
    list-style: none;
    margin: 2px 0 0
}

#dropdown_country .sub ul li a, #dropdown_wps .sub ul li a, ul#dropdown .sub ul li a {
    float: none;
    display: block;
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/green-arrow.gif) 5px 5px no-repeat;
    padding: 0 0 2px 12px;
    list-style-type: none;
    text-align: left
}

#dropdown_country .sub ul:first-child li a, ul#dropdown .sub ul:first-child li a {
    position: relative;
    padding: 10px 0 2px 12px
}

#dropdown_country .sub ul li a:hover, ul#dropdown .sub ul li a:hover {
    color: #69be28
}

.sub {
    z-index: 600
}

.sub p {
    font-size: 1em;
    margin: 0;
    color: #005137;
    font-weight: 700;
    padding: 3px 0;
    border-bottom: #69be28 solid 1px
}

#dropdown_country a.cats {
    display: block;
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/chromebg.gif) no-repeat !important;
    line-height: 25px;
    width: 203px;
    margin: 10px 0 10px 20px;
    color: #005137;
    padding: 0 0 0 15px;
    float: right
}

#dropdown_country a.cats_pro {
    display: block;
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/bttn_property.gif) no-repeat !important;
    line-height: 25px;
    width: 243px;
    margin: 0 0 10px;
    color: #005137;
    padding: 0 0 0 15px;
    float: right
}

#dropdown_country .global a {
    display: block;
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/main-link-bg.jpg) no-repeat !important;
    line-height: 25px;
    width: 218px;
    margin: 10px 0 10px 20px;
    color: #005137;
    padding: 0 0 0 15px !important;
    float: right
}

ul.Asia_Pacific_heading, ul.Europe_heading, ul.The_Americas_heading {
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/gradient.jpg) 0 bottom repeat-x;
    padding: 0 0 20px !important;
    margin: 0 5px !important
}

.newsheading a, h2.newsheading a {
    background: 0 0 !important
}

.Afrika_headings, .Mittlerer_Osten_heading, .Zentralasien_heading {
    background: url(http://www.cbre.it/portal/page/portal/SHARED/web_images/gradient.jpg) 0 25px repeat-x;
    padding: 0 0 15px !important;
    margin-bottom: 0 !important
}

.Afrika_heading li, .Mittlerer_Osten_heading li, .Zentralasien_heading li {
    padding: 0;
    margin: 0
}

#dropdown_country li .sub ul.Asien_und_Pazifik, #dropdown_country li .sub ul.Europa, #dropdown_country li .sub ul.Nord-_und_SÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬ ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬ ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬ ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬ ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½damerika {
    display: block;
    width: 640px;
    float: left;
    margin: 0;
    padding: 5px 0 0 5px
}

#dropdown_country li .sub ul.Asien_und_Pazifik li, #dropdown_country li .sub ul.Europa li, #dropdown_country li .sub ul.Nord-_und_SÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬ ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬ ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬ ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬ ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½damerika li {
    display: inline;
    width: 31.5%;
    margin: 0 5px;
    float: left
}

#dropdown_country li .sub ul.Asien_und_Pazifik_heading, #dropdown_country li .sub ul.Europa_heading, #dropdown_country li .sub ul.Nord-_und_SÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬ ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬ ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬ ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬ ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½damerika_heading {
    display: block;
    width: 640px
}

ul.slider {
    padding: 0 0 0 19px
}

table.trendTable {
    min-width: 300px !important;
    width: auto;
    border: 0 !important;
    border-collapse: collapse;
    margin-left: 10px
}

table.trendTable th {
    border: 0 !important;
    color: #fff !important;
    background-color: #005137 !important
}

.trendTable .recordHighlight td {
    background-color: #e0e0e0 !important
}

table.trendTable tr.TableTotal {
    color: #fff;
    background-color: #69be28
}

.templateholder {
    margin-left: 0;
    padding-left: 0 !important
}

.bdcontent {
    margin-left: 0 !important;
    padding-left: 0 !important
}

.bdcontent ul {
    margin-top: 0 !important;
    margin-left: 0 !important;
    padding-left: 0 !important
}

.bdcontent ul li h1 {
    margin-top: 0 !important;
    padding-top: 0 !important
}

div.research_report p {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important
}

a.external-link, div#sidebar3 .external-link a {
    background-image: none !important;
    padding-left: 0 !important
}

script + #searchResultsLinks {
    display: none !important
}

br + #searchResultsLinks {
    display: block !important
}

div#searchResultsLinks div {
    margin-right: 12pt !important
}

div.Bodyid24033siteid0 img, table#propertySize {
    float: left
}

table#propertySize > tbody > tr > th {
    width: 165px;
    font-weight: 700
}

#lang-close {
    visibility: hidden;
    display: none;
    float: left;
    background-color: #fff;
    z-index: 9999;
    padding: 4px 10px;
    position: absolute;
    left: 380px;
    top: 120px;
    border: 1px solid #999
}

.pp-grid {
    letter-spacing: -.41em !important
}

.ppmodule_buttonset .pp_moduleblock {
    width: 220px !important;
    height: 38px !important;
    border: 0;
    background: #54b645;
    background: linear-gradient(to right, rgba(84, 182, 69, 1) 0, rgba(0, 114, 71, 1) 100%)
}

.buttonset_image_title {
    display: none
}

.ppmodule_buttonset .pp_moduleblock {
    background: 0;
    background-size: cover
}

.ppmodule_buttonset .pp_moduleblock:not(.buttonset_image) {
    background: #54b645 !important;
    background: linear-gradient(to right, rgba(84, 182, 69, 1) 0, rgba(0, 114, 71, 1) 100%) !important;
    line-height: 38px;
    text-align: center;
    padding: 0;
}

.ppmodule_buttonset .buttonset {
    position: relative;
    left: 14px;
}

.ppmodule_buttonset .pp_moduleblock.buttonset_image {
    height: 128px !important;
    background-position: center
}

.languagebar_bg:first-child div {
    border-right: none
}

@media screen and (max-width: 959px) {
    .ppcl-mobile-nav-wrapper.ppcl-wrapper-mobile {
        display: block
    }

    .ppcl-mobile-nav-wrapper #footer {
        display: none
    }
}

@media screen and (min-width: 1100px) {
    .ppcl-mobile-nav-wrapper header.mobile {
        display: none;
    }
}

@media screen and (max-width: 1100px) {
    .wrapperCB {
        display: none;
    }
}

@media screen and (min-width: 600px) and (max-width: 1100px) {
    .ppcl-mobile-nav-wrapper.ppcl-wrapper.ppcl-wrapper-mobile {
        border-bottom: 2px solid #999;
    }
    .ppcl-mobile-nav-wrapper header.mobile nav.mobile-nav ul{
        display: block!important;
    }
}

.ppcl-mobile-nav-wrapper.ppcl-wrapper.ppcl-wrapper-mobile {
    background-color: white;
    position: relative;
    margin-bottom: 40px;
}

.ppcl-mobile-nav-wrapper header.mobile nav.mobile-nav {
    padding: 5px 0
}

.ppcl-mobile-nav-wrapper header.mobile {
    z-index: 99999;
    height: 55px
}

.ppcl-mobile-nav-wrapper header.mobile nav.mobile-nav ul a {
    padding: 15px;
    color: #005137;
    text-decoration: none;
    font-family: inherit;
    font-size: 15px;
    text-transform: uppercase;
}

.ppcl-mobile-nav-wrapper header.mobile nav.mobile-nav .logo-mobile {
    margin-left: 20px;
    margin-top: 5px;
    float: left;
}

.ppcl-mobile-nav-wrapper header.mobile nav.mobile-nav .logo-mobile img {
    height: 30px;
}

@media screen and (min-width: 601px) {
    .ppcl-mobile-nav-wrapper header.mobile nav.mobile-nav {
        display: flex;
        justify-content: flex-start;
        align-items: center
    }

    .ppcl-mobile-nav-wrapper header.mobile nav.mobile-nav ul {
        margin-left: auto;
        margin-right: 20px
    }

    .ppcl-mobile-nav-wrapper header.mobile nav.mobile-nav ul a li {
        display: inline-block
    }

    .ppcl-mobile-nav-wrapper #nav-icon3 {
        display: none
    }
}

@media screen and (max-width: 600px) {
    .ppcl-mobile-nav-wrapper header.mobile nav.mobile-nav ul a {
        display: block;
    }

    .ppcl-mobile-nav-wrapper header.mobile nav.mobile-nav ul {
        position: relative;
        background-color: white;
        width: 100%;
        box-sizing: border-box;
        padding: 10px 20px;
        z-index: 9999999;
        display: none;
        list-style: none;
        margin-top: 35px;
        border-bottom: 2px solid #999;

    }

    .ppcl-mobile-nav-wrapper #nav-icon3 {
        display: block
    }
}

.ppcl-mobile-nav-wrapper #nav-icon3 {
    width: 27px;
    height: 28px;
    position: relative;
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    transition: .5s ease-in-out;
    cursor: pointer;
    float: right;
    margin-right: 20px;
    margin-top: 8px
}

.ppcl-mobile-nav-wrapper #nav-icon3 span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #005137;
    border-radius: 0px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    transition: .25s ease-in-out
}

.ppcl-mobile-nav-wrapper #nav-icon3 span:nth-child(1) {
    top: 0px
}

.ppcl-mobile-nav-wrapper #nav-icon3 span:nth-child(2), .ppcl-mobile-nav-wrapper #nav-icon3 span:nth-child(3) {
    top: 11px
}

.ppcl-mobile-nav-wrapper #nav-icon3 span:nth-child(4) {
    top: 22px
}

.ppcl-mobile-nav-wrapper #nav-icon3.open span:nth-child(1) {
    top: 11px;
    width: 0%;
    left: 50%
}

.ppcl-mobile-nav-wrapper #nav-icon3.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg)
}

.ppcl-mobile-nav-wrapper #nav-icon3.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.ppcl-mobile-nav-wrapper #nav-icon3.open span:nth-child(4) {
    top: 11px;
    width: 0%;
    left: 50%
}
